[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.3.0_GO
BaseCab=go#base_2018.3.0.0.cab
DriverCab=go#gdx_2018.3.0.0.cab
BaseDdz=go#base_2018.3.0.0.ddz
DriverDdz=go#gdx_2018.3.0.0.ddz
DriverHelp=gdxGOenu_2018.3.0.0.chm
DriverSettings=Defaults[GO]_2018.3.0.0.sds

